<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
  <id>evince-djvudocument</id>
  <extends>org.gnome.Evince</extends>
  <name>DjVu Documents</name>
  <name xml:lang="tr">DjVu Belgeleri</name>
  <name xml:lang="pt">Documentos DjVu</name>
  <name xml:lang="pl">Dokumenty DjVu</name>
  <name xml:lang="it">Documenti DjVu</name>
  <name xml:lang="hu">DjVu-dokumentumok</name>
  <name xml:lang="fr">Documents DjVu</name>
  <name xml:lang="es">Documentos DjVu</name>
  <name xml:lang="en-GB">DjVu Documents</name>
  <name xml:lang="de">DjVu-Dokumente</name>
  <summary>Adds support for reading DjVu documents</summary>
  <summary xml:lang="tr">DjVu belgelerini görüntüleme desteği ekler</summary>
  <summary xml:lang="pt">Adiciona suporte para ler documentos DjVu</summary>
  <summary xml:lang="pl">Dodaje obsługę dokumentów w formacie DjVu</summary>
  <summary xml:lang="it">Aggiunge il supporto per la lettura dei documenti DjVu</summary>
  <summary xml:lang="hu">Támogatást nyújt DjVu dokumentumok olvasásához</summary>
  <summary xml:lang="fr">Ajoute la prise en charge de la lecture des documents Djvu</summary>
  <summary xml:lang="es">Añade soporte para leer documentos DjVu</summary>
  <summary xml:lang="en-GB">Adds support for reading DjVu documents</summary>
  <summary xml:lang="de">Fügt Unterstützung für das Lesen von DjVu-Dokumenten hinzu</summary>
  <mimetypes>
    <mimetype>application/x-ext-djv</mimetype>
    <mimetype>application/x-ext-djvu</mimetype>
    <mimetype>image/vnd.djvu</mimetype>
  </mimetypes>
  <kudos>
    <kudo>ModernToolkit</kudo>
  </kudos>
  <url type="homepage">https://wiki.gnome.org/Apps/Evince/SupportedDocumentFormats</url>
  <metadata_license>GPL-2.0+ or GFDL-1.3-only</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <update_contact>https://discourse.gnome.org/tag/evince</update_contact>
</component>
